.menuWrapper{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: normal;
	line-height: 1.45em;
	position:relative;
	height:420px;
	width:917px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:transparent;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
ul.menu{
    list-style:none;
    width:917px;
}
ul.menu > li{
	float:left;
	width:305px;
	height:420px;
	background-repeat:no-repeat;
	background-color:transparent;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
ul.menu > li.last{
    border:none;
}
.bg1{
    background-image: url(../image/banner-index-1.jpg);
}
.bg2{
    background-image: url(../image/banner-index-2.jpg);
}
.bg3{
    background-image: url(../image/banner-index-3.jpg);
}
ul.menu > li > a{
	float:left;
	width:305px;
	height:80px;
	margin-top:320px;
	text-align:center;
	line-height:50px;
	color:#ddd;
	letter-spacing:1px;
	cursor:pointer;
	text-decoration:none;
	text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-180px;
    width:100%;
    height:110px;
    padding-top:20px;
    background-repeat:no-repeat;
    background-color:transparent;
}
